This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1459128 - [RFE] Adding a section on CDN Structure
[RFE] Adding a section on CDN Structure
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Architecture Guide (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium (vote)
: 6.2.11
: 6.2
Assigned To: Sergei Petrosian
Russell Dickenson
: FutureFeature, Reopened
Depends On: 1419606
Blocks: 1455785
  Show dependency treegraph
 
Reported: 2017-06-06 07:26 EDT by Sergei Petrosian
Modified: 2017-06-29 08:14 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1419606
Environment:
Last Closed: 2017-06-29 08:14:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Andrew Dahms 2017-06-07 04:36:08 EDT
Setting release flags.
Comment 4 Sergei Petrosian 2017-06-12 06:53:38 EDT
Hello,

these changes are now live on the Custom Portal.

Thank you
Comment 14 Sergei Petrosian 2017-06-29 08:14:44 EDT
These changes are now live on the customer portal.

Thank you

Note You need to log in before you can comment on or make changes to this bug.